### Method

# Gimp Procedure find_aux_argument

unstable since: 3.0

#### Declaration [src]

    GParamSpec*
    gimp_procedure_find_aux_argument (
      GimpProcedure* procedure,
      const gchar* name
    )

#### Description [src]

Searches the `procedure`‘s auxiliary arguments for a `GParamSpec` called `name`.

Available since: 3.0

#### Parameters

`name`

  Type: `const gchar*`

  An auxiliary argument name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The `procedure`‘s auxiliary argument with `name` if it exists, or `NULL` otherwise.

The data is owned by the instance.